﻿.productListControlItems .productListControlItem
{
    width: 255px;
    padding-top: 10px;
}

.productListControlHeader .productListControlItem
{
    width: 255px;
}

.productListControlItems .productListControlItem ul .productNameItemsWrapper 
{
    width: 175px;
}

.productListControlHeader .productListControlRegularPrice,
.productListControlHeader .productListControlHeaderPreferredCustomer .productListControlPreferredPrice,
.productListControlHeader .productListControlHeaderPreferredCustomer .productListControlSavings
{
    width: 65px;
}

.productListControlItems .productListControlRegularPrice,
.productListControlItems .productListControlPreferredPrice,
.productListControlItems .productListControlSavings
{
    width: 60px;
}

.myFavoritesContainer .productListControlItems .productListControlItem,
.myFavoritesContainer .productListControlHeader .productListControlItem
{
    width: 255px;    
}

/* Melaleuca.info Default Youtube link container*/
.videoSelector .linkContainer 
{
     display: none
}

.header-user-link {
    line-height: 1;
}
